:root {
	--color-ivnmks95a: 255, 123, 46;
	--color-idfjnx6r1: 255, 123, 46;
	--color-iqxda20tr: 255, 123, 46;
	--color-igrpnohkr: 255, 123, 46;
	--color-irktbqsa3: 255, 123, 46;
	--color-i3rssmxqm: 255, 123, 46;
	--color-i0dumo8wk: 255, 123, 46;
	--color-iemwjpde8: 255, 123, 46;
	--color-i5vmk7fba: 255, 123, 46;
	--color-inq6oa10o: 255, 123, 46;
	--color-ihzx921aq: 255, 123, 46;
	--color-i7xsnwfsc: 255, 123, 46;
	--color-iy7xb3bup: 255, 123, 46;
	--color-ij0nv1u50: 255, 123, 46;
	--color-ir8lfi7uo: 255, 123, 46;
	--color-i5dgpo1ej: 255, 123, 46;
	--color-iqjtrtwrh: 255, 123, 46;
	--color-i4zp5v4sj: 255, 123, 46;
	--color-i4cuhjce7: 255, 123, 46;
	--color-ik0mdruxv: 255, 123, 46;
	--color-iiyp35c0b: 255, 123, 46;
	--color-i1u63c5l1: 255, 123, 46;
	--color-iwjen1np5: 255, 123, 46;
	--color-ig8goxc9c: 255, 123, 46;
	--color-iakxedwiu: 255, 123, 46;
	--color-iajq0iyh8: 255, 123, 46;
	--color-iayulfhcw: 255, 123, 46;
	--color-iyy52bww0: 255, 123, 46;
	--color-iam26kkzj: 255, 123, 46;
	--color-ibt45fnqn: 255, 123, 46;
	--color-inc0ivrd9: 255, 123, 46;
	--color-ifrjqu43j: 255, 123, 46;
	--color-irtnra6rm: 255, 123, 46;
	--color-iy2r36oui: 255, 123, 46;
	--color-iohwnfo6n: 255, 123, 46;
	--color-ib0kx0x85: 255, 123, 46;
	--color-ikg644tsw: 255, 123, 46;
	--color-im6i41ogx: 255, 123, 46;
	--color-i1i0zdma2: 255, 123, 46;
	--color-izxzs4ysi: 255, 123, 46;
	--color-ihqmm31bs: 255, 123, 46;
	--color-i78eyof0b: 255, 123, 46;
	--color-i678e5w2q: 255, 123, 46;
	--color-i4uky8h4d: 255, 123, 46;
	--color-izimznwr7: 255, 123, 46;
	--color-ip0n4htqj: 255, 123, 46;
	--color-ilhlcntcj: 255, 123, 46;
	--color-ijzjh76qg: 255, 123, 46;
	--color-i9eakx5pr: 255, 123, 46;
	--color-i7mgama70: 255, 123, 46;
	--color-ilk37t5c2: 255, 123, 46;
	--color-idpk0fic4: 255, 123, 46;
	--color-ibwqyzc2u: 255, 123, 46;
	--color-ic7jd30v6: 255, 123, 46;
	--color-iun2vhru4: 255, 123, 46;
	--color-i7sk6kbp4: 255, 123, 46;
	--color-ix35tccqu: 255, 123, 46;
	--color-i5idsdul2: 255, 123, 46;
	--color-id7xr17lw: 255, 123, 46;
	--color-iy5er9711: 255, 123, 46;
	--color-ig7l3vv6r: 255, 123, 46;
	--color-iv0q2ss6t: 255, 123, 46;
	--color-i303vqzls: 255, 123, 46;
	--color-idpduw2ao: 255, 123, 46;
	--color-i9k40xj6r: 255, 123, 46;
	--color-i3hehjpm2: 255, 123, 46;
	--color-ikdlkvdta: 255, 123, 46;
	--color-i0js8j9y5: 255, 123, 46;
	--color-idwlgn8wp: 255, 123, 46;
}

.mosaic-map--u-ibfv6gbvr { background-image: url("/d/tpl25_1land65.svg") }
.section--u-ieokc95kz { background-image: linear-gradient(rgb(0, 0, 0) 0%, rgb(0, 0, 0) 100%), none }

@media (max-width: 991px) {
	.div--u-i6y07vjdb { background-image: url("/d/img_20260223_105701_737_039504.jpg"); background-repeat: no-repeat; background-position: center bottom 0px; background-size: 1216.00px auto; background-attachment: scroll; background-color: rgb(0, 0, 0) }
}

@media (max-width: 479px) {
	.div--u-i6y07vjdb { background-color: rgb(0, 0, 0); background-image: url("/d/img_20260223_105701_737_039504.jpg"); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: 364.80px auto; background-attachment: fixed }
}